Version: app-emacs/psgml 1.4.0:0

Depends On: app-text/openjade >=virtual/emacs-23

USE Flags:

1.4.0
"amd64 ppc x86"
comments powered by Disqus